.euraxess-content .btn-etapes-visas{
background-color: #2BB1B3;
}
.euraxess #top4{
margin-top: 70px;
width: 4%;
}
.euraxess #top4 li{
margin-bottom: 10px !important;
}
.euraxess-content #top4{
margin-top: 70px;
width: 4%;
}
.euraxess-content #top4 li{
margin-bottom: 10px !important;
}
.euraxess-content body{
min-height: 100% !important;
}
.euraxess #search{
margin-top: 60px;
}
.euraxess-content #search{
margin-top: 60px;
}
#search label{
display: none;
}
.euraxess-content .contact-btn a{
color: #ffffff !important;
}
.euraxess .presentation-column{
width: 24%; display: inline-block; vertical-align: top; padding: 20px;
}
.euraxess .bt-introtext {
    padding-bottom: 25px;
    padding-top: 15px;
}
.euraxess #search .finder:before{
font-family: 'FontAwesome';
  position: relative;
  top: 3px;
  left:15px;
  content: "\f002";
font-size: 20px;
color: #2BB1B3;
}
.euraxess-content #search .finder:before{
font-family: 'FontAwesome';
  position: relative;
  top: 3px;
  left:15px;
  content: "\f002";
font-size: 20px;
color: #2BB1B3;
}
#logowrap{
max-width:1300px;
margin: auto;
}
.tarifs td{
 padding: 20px;
}
.euraxess .dropdown-menu .mega-nav .euraxess-item a{
 font-size: 14px;
 text-transform: uppercase !important;
 margin-left: 0px;
}
.euraxess .dropdown-menu .mega-nav .euraxess-item-first a{
 font-size: 14px;
 text-transform: uppercase !important;
 margin-left: 25px;
}
.euraxess .dropdown-menu .mega-nav .euraxess-item-first a:hover{
 color: #ffffff !important;
 background-color: #2BB1B3 !important;
}
.euraxess .dropdown-menu .mega-nav .euraxess-item a:hover{
 color: #ffffff !important;
 background-color: #2BB1B3 !important;
}
.euraxess-content .dropdown-menu .mega-nav .euraxess-item a{
 font-size: 14px;
 text-transform: uppercase !important;
 margin-left: 0px;
}
.euraxess-content .dropdown-menu .mega-nav .euraxess-item-first a{
 font-size: 14px;
 text-transform: uppercase !important;
 margin-left: 25px;
}
.euraxess-content .dropdown-menu .mega-nav .euraxess-item-first a:hover{
 color: #ffffff !important;
 background-color: #2BB1B3 !important;
}
.euraxess-content .dropdown-menu .mega-nav .euraxess-item a:hover{
 color: #ffffff !important;
 background-color: #2BB1B3 !important;
}
.euraxess .opening-hours {
    width: 30%;
    float: left;
    padding: 30px;
    box-shadow: 15px 15px 0px #f230b8;
    margin: 20px;
    background-color: #ffffff;
}
.euraxess .actus-side{
width: 60%; float: left; margin-left: 5%;
}
@media screen and (max-width: 786px){

.euraxess #logo img{margin-left: 0px !important;
}.euraxess #search{
margin-top: 10px;
}
.euraxess .inscription-actu .module-inner{
width: 90% !important;
margin: auto;
}
.euraxess #top4 {
    margin-top: 20px;
    width: 59%;
}
.euraxess #top4 li {
    margin-left: 30px;
}
.euraxess .presentation-column{
width: 100%; display: inline-block; vertical-align: top; padding: 20px;
}
.euraxess .infos-pratiques-actu .module-inner {
    width: 100% !important;
}
.euraxess .opening-hours {
    width: 85% !important;
    padding: 30px;
    margin-top: 60px;
}
.euraxess .actus-side{
display: none;
}
.euraxess-content #logo img{margin-left: 0px !important;
}.euraxess-content #search{
margin-top: 10px;
}
.euraxess-content #top4 {
    margin-top: 20px;
    width: 59%;
}
.euraxess-content #top4 li {
    margin-left: 30px;
}
.euraxess-content #mainWrap .img-visas-enter h2{
 width: 250px !important;
 font-size: 25px !important;
}
.breadcrumb{
font-size: 15px;
}
.euraxess #grid17 .img-visas-enter {
    margin: auto;
    width: 100% !important;
    padding-top: 50px;
    text-align: center;
}
.euraxess #grid17 .img-visas-enter h2 {
    width: 100% !important;
    height: 200px !important;
    margin-left:0px !important;
}
.euraxess #grid17 {
    overflow-x: visible;
    height: 745px;
    margin-bottom: 50px;
}
.euraxess-content .panel-body .etapes-visas-euraxess-demande h3{
        width: 100% !important;
        float: left !important;
        height: 45px !important;
        margin: 0px 0px 0px 25px !important;
        font-weight: bold !important;
        margin-top: 6px !important;
        text-align: left;
        }
.euraxess-content .panel-body .etapes-visas-euraxess-demande h5{
        width: 100% !important;
        float: left !important;
        height: 45px !important;
}
.euraxess-content .panel-body .etapes-visas-euraxess-demande a{
        margin-top: 30px;
}
.euraxess-content .panel-body .btn-etapes-visas-euraxess-demande{
        padding: 10px;
        color: #ffffff;
        text-transform: uppercase;
        line-height: 45px;
        float: left;
        width: 100%;
        margin-bottom: 20px;
        clear: both;
}
.euraxess-content .panel-body .etapes-visas-euraxess-prolonger h3{
        width: 100% !important;
        float: left !important;
        height: 45px !important;
        margin: 6px 0px 0px 0px!important;
        font-weight: bold !important;
        text-align: left;
        }
.euraxess-content .panel-body .etapes-visas-euraxess-prolonger h5{
        width: 100% !important;
        float: left !important;
        height: 45px !important;
}
.euraxess-content .panel-body .etapes-visas-euraxess-prolonger a{
        margin-top: 30px;
}
.euraxess-content .panel-body .btn-etapes-visas-euraxess-prolonger{
        padding: 10px;
        color: #ffffff;
        text-transform: uppercase;
        line-height: 45px;
        float: left;
        width: 100%;
        margin-bottom: 20px;
        clear: both;
}
}
@media screen and (min-width: 786px) {
	.off-canvas-toggle {
		display: none;	
	}
.euraxess 	#logo{
	margin-top: 10px !important;
}
.euraxess-content #mainWrap p{
font-size: 16px !important;
}
.euraxess-content #mainWrap li{
font-size: 16px !important;
}
.euraxess-content       #logo{
        margin-top: 10px !important;
}
.euraxess-content  .container{
        width: 100%;
max-width: 1150px;
}
.euraxess-content  #navwrap .container{
        max-width: 100%;
}
.euraxess-content  #navwrap .zen-menu{
        width: 1150px;
        margin: auto;
        }
.euraxess .svg-header{
margin-left: 0px;
}
}
.euraxess  .container{
	width: 100%;
}
.euraxess  #navwrap .container{
	max-width: 100%;
}
.euraxess  #navwrap .zen-menu{
	width: 1150px;
	margin: auto;
	}
.euraxess #bannerwrap .container{
	max-width: 100%;
	margin-bottom: 0px;
	}
.euraxess #search .form-search{
	border: none;
	height: 55px;
	}
.euraxess #grid1wrap .container{
	max-width:100%
}
.euraxess #grid1wrap .container > div{
	padding: 0px;
	margin-bottom: 0px;
	}
.euraxess #grid17 .visas-enter{
	background-color: #ffffff;
	height: 500px;
position: relative;
padding-top: 50px;
	}
.euraxess-content #mainWrap .visas-enter{
        background-color: #ffffff;
        height: 750px;
position: relative;
        }
.euraxess-content #mainWrap .img-visas-enter a{
        color: #ffffff;
}
.euraxess-content #mainWrap .img-visas-enter {
        text-align: center;;
}
.euraxess-content #mainWrap p{
        font-size:13px;
}
.euraxess-content #mainWrap .img-visas-enter h2{
        display: inline-block;
        color: #ffffff;
        background-color: #f230b8;
        font-family: "Visas";
        padding: 20px;
        font-size: 30px;
        width: 400px;
        height: 250px;
        margin-bottom: 20px;
vertical-align: top;
text-align: left; 
}
.euraxess #grid17 .img-visas-enter{
	margin: auto;
	width: 1050px;
	padding-top: 50px;
        text-align: center;
	}
.euraxess #grid17 .img-visas-enter img{
	display: inline-block;
	margin-right: 100px;
	box-shadow: 15px 15px 0px #f230b8;
}
@font-face {
	font-family: "Visas";
	src: url('../fonts/Comfortaa-Bold.ttf');
}
.euraxess #grid17 .img-visas-enter h2{
	display: inline-block;
	color: #ffffff;
        background-color: #f230b8;
	font-family: "Visas";
        padding: 20px;
	font-size: 37px;
        width: 335px;
        height: 300px;
margin-left: 10px;
vertical-align: top;
text-align: left;
}
.euraxess #grid2wrap .container{
	max-width:100%;
}
.euraxess #grid2wrap .container > div{
	padding: 0px;
	margin-bottom: 0px;
	}
.euraxess #grid1 .formalites-enter{
	background-color: #2BB1B3;
	height: 750px;
	}
.euraxess #grid1 .img-formalites-enter{
	margin: auto;
	width: 66%;
	padding-top: 50px;
	}
.euraxess #grid1 .img-formalites-enter img{
	display: inline;
	margin-left: 100px;
	box-shadow: -15px 15px 0px #ffffff;
	max-width: 400px;
}
.euraxess #grid1 .img-formalites-enter h2{
	display: inline;
	color: #ffffff;
	font-family: "Visas";
	font-size: 45px;
}
.euraxess #mainWrap{
        display: none;
        }
.euraxess-content{
display: block;
}
.euraxess #grid3wrap, #grid5{
	display: block;
	}
	.euraxess #grid3wrap .container{
	max-width:100%;
}
.euraxess #grid3wrap .container > div{
	padding: 0px;
	margin-bottom: 0px;
}
.euraxess #grid5 .quotidienne-enter{
	background-color: #ffffff;
	height: 750px;
	}
.euraxess #grid5 .img-quotidienne-enter{
	margin: auto;
	width: 50%;
	padding-top: 50px;
	}
.euraxess #grid5 .img-quotidienne-enter img{
	display: inline;
	margin-right: 100px;
	box-shadow: -15px 15px 0px #FFBA11;
	max-width: 400px;
}
.euraxess #grid5 .img-quotidienne-enter h2{
	display: inline;
	color: #FFBA11;
	font-family: "Visas";
	font-size: 50px;
}
.euraxess #grid4wrap .container{
	max-width:100%;
}
.euraxess #grid4wrap .container > div{
	padding: 0px;
	margin-bottom: 30px;
	}
.euraxess #grid24 .famille-enter{
	background-color: #F230B8;
	height: 750px;
	}
.euraxess #grid24 .img-famille-enter{
	margin: auto;
	width: 50%;
	padding-top: 50px;
	}
.euraxess #grid24 .img-famille-enter img{
	display: inline;
	margin-left: 100px;
	box-shadow: 15px 15px 0px #ffffff;
	max-width: 400px;
}
.euraxess #grid24 .img-famille-enter h2{
	display: inline;
	color: #ffffff;
	font-family: "Visas";
	font-size: 50px;
}
.euraxess #grid6wrap .container{
        max-width:100%;
}
.euraxess #grid6wrap{
margin-top: 40px;
}
.euraxess #grid17 .zen-module-title h3 span {
    background-color: #ffffff;
    color: #666769;
    font-size: 30px;
    line-height: 1;
    padding: 0 10px;
    border-left: 3px solid #2bb3b1;
    border-right: 3px solid #2BB3B1;
}
.euraxess #grid5 .zen-module-title h3 span {
    background-color: transparent !important;
    color: #666769;
    font-size: 30px;
    line-height: 1;
    padding: 0 10px;
    border-left: 3px solid #2bb3b1;
    border-right: 3px solid #2BB3B1;
}
.euraxess #grid5 .zen-module-title{
    background: transparent !important;
}
.euraxess #grid6wrap .container > div{
        padding: 50px;
        margin-bottom: 30px;
        }
.euraxess #navwrap li {
    font-size: 15px;
}
.euraxess-content #navwrap li {
    font-size: 15px;
}
.euraxess-content .dropdown-menu .euraxess-item li{
    font-size: 16px !important;
    text-transform: uppercase !important;
}
.euraxess .navbar-default .navbar-nav > li {
    margin-left: 65px;
}
.euraxess-content .navbar-default .navbar-nav > li {
    margin-left: 65px;
}
.euraxess .inscription-actu{
width: 100%;
background: repeating-linear-gradient(-45deg, #bb238c, #bb238c 10px, rgb(225, 55, 154) 500px, rgb(217, 51, 151) 1000px);
margin: auto;
color: #ffffff !important;
padding: 30px 0px;
}
.euraxess .infos-pratiques-actu{
width: 100%;
background: repeating-linear-gradient(-45deg, #ffffff, #ffffff 10px, #ebebeb 500px, #ebebeb 1000px);
margin: auto;
padding: 30px 0px;
}
.euraxess .infos-pratiques-actu .bt-row{
background-color: #ffffff;
 box-shadow: 15px 15px 0px #2BB1B3;
 padding: 10px;
 margin: 10px 10px 10px 50px;
 width: 225px !important;
}
.euraxess #footerwrap{
background-image: url('https://languedoc-roussillon-universites.fr/images/headers/logo-comue-footer.png');

background-repeat: no-repeat;

background-size: 115px 115px;

background-position: right 330px top 5px;
}
.euraxess-content #footerwrap{
background-image: url('https://languedoc-roussillon-universites.fr/images/headers/logo-comue-footer.png');
background-repeat: no-repeat;

background-size: 115px 115px;

background-position: right 650px top 5px;}
.euraxess .infos-pratiques-actu .bt-row-first{
 margin-right: 70px;
}
.euraxess .infos-pratiques-actu .module-inner{
width: 1050px;
margin: auto;
}
.euraxess .inscription-actu .module-inner{
width: 1150px;
margin: auto;
}
.euraxess .inscription-actu h3{
color: #0083A6 !important;
font-size: 20px;
margin-top: 20px;
}
.euraxess .inscription-actu li{
color: #F230B8 !important;
}
.euraxess .inscription-actu .btn-sign{
color: #FFFFFF !important;
text-align: center;
font-weight: bold;
background-color: #2BB1B3;
text-transform: uppercase;
padding: 10px;
border-radius: 5px;
}
.euraxess #grid1wrap a{
 color: #F230B8 !important;
}
.euraxess #grid1wrap .readmore a{
 border: 1px solid #F230B8;
 border-radius: 5px;
 padding: 5px;
}
.euraxess #grid1wrap .bt-title{
color: #444444 !important;
}
.euraxess #grid1wrap .bt-row{
 border: 1px solid #2BB1B3;
 padding: 10px;
 border-radius: 5px;
 margin: 10px;
 width: 225px !important;
}
.euraxess-content .jsn-bootstrap3 .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px !important;
    color: inherit;
    background-color: #f5f5f5;
    width: 96%;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    color: #444444 !important;
}
.euraxess-content #sidebar-1 h4{
background-color: #36383A !important;
}
.euraxess-content .demande p{
color: #2BB1B3 !important;
font-size: 20px;
text-transform: uppercase;
font-weight: bold !important;
}
.euraxess-content .prolonger p{
color: #CA1588 !important;
font-size: 20px;
text-transform: uppercase;
font-weight: bold !important;
}
.euraxess-content #main .demande-accordion h4 {
    color: #ffffff !important;
    background-color: #2BB1B3;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
}
/*.euraxess-content .demande-accordion a{
color: #2BB1B3 !important;
}*/
.euraxess-content .demande-accordion i{
float: right;
}
.euraxess-content .prolonger-accordion i{
float: right;
}
.euraxess-content .accordion-international i{
float: right; 
}
.euraxess-content h3{
color: #2BB1B3 !important;
font-size: 20px !important;
}
.euraxess-content .mainWrap a{
color: #2BB1B3 !important;
}
.euraxess-content .demande-accordion .panel-title a{
color: #ffffff !important;
}
/*.euraxess-content .prolonger-accordion a{
color: #CA1588 !important;
}*/
.euraxess-content .prolonger-accordion .panel-title a{
color: #FFFFFF !important;
}
.euraxess-content .accordion-international a{
color: #2BB1B3 !important;
}
.euraxess-content .accordion-international .panel-title a{
color: #444444 !important;
}
.euraxess-content .convention p{
color: #FFC20F !important;
font-size: 20px;
text-transform: uppercase;
font-weight: bold !important;
}
.euraxess-content #main .convention-accordion h4 {
    color: #ffffff !important;
    background-color: #FFC20F;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
}
.euraxess-content #main .convention-accordion .panel-heading {
    background-color: #FFC20F;
 border: solid 1px #FFC20F;
}
.euraxess-content #main .convention-accordion .panel-body {
 border: solid 1px #FFC20F;
 border-top: 0px;
}
.euraxess-content #main .demande-accordion .panel-heading {
    background-color: #2BB1B3;
 border: solid 1px #2BB1B3;
}
.euraxess-content #main .demande-accordion .panel-body {
 border: solid 1px #2BB1B3;
 border-top: 0px;
}
.euraxess-content #main .prolonger-accordion h4 {
    color: #ffffff !important;
    background-color: #CA1588;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
}
.euraxess-content #main .prolonger-accordion .panel-heading {
    background-color: #CA1588;
 border: solid 1px #CA1588;
}
.euraxess-content #main .prolonger-accordion .panel-body {
 border: solid 1px #CA1588;
 border-top: 0px;
}
.euraxess-content .panel-body .etapes-visas-euraxess-demande{
                border: solid 2px #666666;
                padding: 10px 20px;
                }
.euraxess-content .panel-body .steps:after{
  font-family: 'FontAwesome';
  position: relative;
  top: 0px;
  left: calc(50% - 15px);
  content: "\f103";
  font-size: 70px;
  color: #cccccc;
                }
.euraxess-content .panel-body .etapes-visas-euraxess-demande h3{
        background: none !important;
        color: #000000 !important;
        font-size: 22px !important;
        text-transform: uppercase !important;
        width: 20%;
        float: left !important;
        height: 45px !important;
        margin: 0px !important;
        font-weight: bold !important;
        margin-top: 6px !important;
        text-align: left;
        }
.euraxess-content .panel-body .etapes-visas-euraxess-demande h5{
        background: none !important;
        color: #000000 !important;
        font-size: 17px !important;
        text-transform: uppercase !important;
        width: 80%;
        float: left !important;
        height: 45px !important;
}
.euraxess-content .panel-body .btn-etapes-visas-euraxess-demande{
        background-color: #2bb1b3;
        padding: 10px;
        color: #ffffff !important;
        text-transform: uppercase;
}
.accordion-international .panel-body .etapes-visas-euraxess-demande .btn-etapes-visas-euraxess-demande a{
        color: #ffffff !important;
        text-transform: uppercase;
}
.panel-body .btn-etapes-visas-euraxess-demande:hover{
        color: #ffffff !important;
}
.panel-body .etapes-visas-euraxess-demande a{
        margin-top: 30px;
        color: #2bb1b3;
}

.panel-body .etapes-visas-euraxess-demande .attention{
        width: 100%;
        margin-top: 20px;
        color: #FF1924 !important;
}
.panel-body .etapes-visas-euraxess-demande p{
        margin-top: 10px;
        margin-bottom: 0px;
        font-size: 15px;
}
.panel-body .etapes-visas-euraxess-demande i{
        margin-right: 10px;
        font-size: 22px;
        float: left !important;
}
.panel-body .etapes-visas-euraxess-demande .sms{
        background-color: #000000;
        color: #ffffff;
        padding: 0px 5px;
}
.panel-body .etapes-visas-euraxess-prolonger{
                border: solid 2px #666666;
                padding: 10px 20px;
                }
.panel-body .etapes-visas-euraxess-prolonger h3{
        background: none !important;
        color: #000000 !important;
        font-size: 22px !important;
        text-transform: uppercase !important;
        width: 20% !important;
        float: left !important;
        height: 45px !important;
        margin: 0px !important;
        font-weight: bold !important;
        margin-top: 6px !important;
        text-align: left;
        }
.panel-body .etapes-visas-euraxess-prolonger h5{
        background: none !important;
        color: #000000 !important;
        font-size: 18px !important;
        text-transform: uppercase !important;
        width: 80% !important;
        float: left !important;
        height: 45px !important;
}
.panel-body .btn-etapes-visas-euraxess-prolonger{
        background-color: #CA1588;
        padding: 10px;
        color: #ffffff !important;
        text-transform: uppercase;
}
.accordion-international .panel-body .etapes-visas-euraxess-prolonger .btn-etapes-visas-euraxess-prolonger a{
        color: #ffffff !important;
        text-transform: uppercase;
}
.panel-body .btn-etapes-visas-euraxess-prolonger:hover{
        color: #ffffff !important;
}
.panel-body .etapes-visas-euraxess-prolonger a{
        margin-top: 30px;
        color: #CA1588;
}

.panel-body .etapes-visas-euraxess-prolonger .attention{
        width: 100%;
        margin-top: 20px;
        color: #FF1924 !important;
        font-size: 16px;
}
.panel-body .etapes-visas-euraxess-prolonger p{
        margin-top: 10px;
        margin-bottom: 0px;
        font-size: 15px;
}
.panel-body .etapes-visas-euraxess-prolonger i{
        margin-right: 10px;
        font-size: 22px;
        float: left !important;
}
.panel-body .etapes-visas-euraxess-prolonger .sms{
        background-color: #000000;
        color: #ffffff;
        padding: 0px 5px;
}
